This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 803959 - The dispaly of "My Applications" page and application detail page are not consistent on firefox3.6.
The dispaly of "My Applications" page and application detail page are not con...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 02:16 EDT by Yujie Zhang
Modified: 2015-05-14 21:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 16:47:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (102.81 KB, image/png)
2012-03-16 02:16 EDT, Yujie Zhang
no flags Details
screenshot2 (95.23 KB, image/png)
2012-03-16 02:17 EDT, Yujie Zhang
no flags Details
screenshot3 (92.13 KB, image/png)
2012-03-16 02:45 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-16 02:16:18 EDT
Created attachment 570493 [details]
screenshot

Description of problem:

The dispaly of "My Applications" page and application detail page on firefox3.6.

Version-Release number of selected component (if applicable):

devenv_stage_144

firefox3.6

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and log in
2.Create an application on new console page
3.Check the "My Applications" page and applciation detail page.
  
Actual results:

The dispaly of "My Applications" page and application detail page are not consistent on firefox3.6.Details see in attachment.

Expected results:

The display should be consistent on browsers.

Additional info:
Comment 1 Yujie Zhang 2012-03-16 02:17:01 EDT
Created attachment 570494 [details]
screenshot2
Comment 2 Yujie Zhang 2012-03-16 02:45:04 EDT
Created attachment 570504 [details]
screenshot3
Comment 3 Yujie Zhang 2012-03-16 03:32:06 EDT
The place of "Detail" button on Safari is the same as firefox3.6.
Comment 4 Clayton Coleman 2012-04-10 19:05:29 EDT
This should be resolved or addressed by the new branding, but if not we'll need to fix it on safari.  FF3.6 is a very low portion of our traffic though so I don't think we need to fix any more defects on 3.6.
Comment 5 Yujie Zhang 2012-04-27 02:12:57 EDT
(In reply to comment #4)
Verify this bug on stage, it has been fixed now with new branding, thanks.

Note You need to log in before you can comment on or make changes to this bug.